## smartypants 1.6.0.3

=== debian/changelog ===
smartypants (1.6.0.3-2) unstable; urgency=low

  * Change binary name to python-smartypants
  * Fix architecture to all

 -- Julien Danjou <acid@debian.org>  Fri, 09 Dec 2011 15:38:09 +0100

smartypants (1.6.0.3-1) unstable; urgency=low

  * Initial release (Closes: #649736)

 -- Julien Danjou <acid@debian.org>  Thu, 24 Nov 2011 11:46:49 +0100
