=== debian/control ===
Source: smartypants
Section: python
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 8.0.0), python
Standards-Version: 3.9.2
Homepage: http://web.chad.org/projects/smartypants.py/

Package: python-smartypants
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Conflicts: smartypants
Replaces: smartypants
Description: smart-quotes plugin for pyblosxom
 It can perform the following transformations:
 .
  * Straight quotes ( " and ' ) into "curly" quote HTML entities
  * Backticks-style quotes (``like this'') into "curly" quote HTML entities
  * Dashes (-- and ---) into en- and em-dash entities
  * Three consecutive dots (... or . . .) into an ellipsis entity
 .
 This means you can write, edit, and save your posts using plain old ASCII
 straight quotes, plain dashes, and plain dots, but your published posts
 (and final HTML output) will appear with smart quotes, em-dashes, and
 proper ellipses.
 .
 SmartyPants does not modify characters within <pre>, <code>, <kbd>, <math>
 or <script> tag blocks. Typically, these tags are used to display text
 where smart quotes and other "smart punctuation" would not be appropriate,
 such as source code or example markup.
