## smartypants 1.8.6

=== debian/changelog ===
smartypants (1.8.6-1) unstable; urgency=medium

  * Move package to DPMT and add myself as an uploader.
  * New upstream release (Closes: #753949).
  * Build Python3 package.
  * Bump Standards-Version to 3.9.5.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 25 Aug 2014 13:43:26 -0700
