=== debian/control ===
--- 
+++ 
@@ -1,14 +1,25 @@
 Source: smartypants
 Section: python
 Priority: extra
-Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python
-Standards-Version: 3.9.2
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Julien Danjou <acid@debian.org>,
+           Andrew Starr-Bochicchio <asb@debian.org>
+Build-Depends: debhelper (>= 8.0.0),
+               dh-python,
+               python-all (>= 2.6.6-3~),
+               python-setuptools,
+               python3-all,
+               python3-setuptools
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Homepage: http://web.chad.org/projects/smartypants.py/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/smartypants/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/smartypants/trunk/
 
 Package: python-smartypants
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Conflicts: smartypants
 Replaces: smartypants
 Description: smart-quotes plugin for pyblosxom
@@ -28,3 +39,26 @@
  or <script> tag blocks. Typically, these tags are used to display text
  where smart quotes and other "smart punctuation" would not be appropriate,
  such as source code or example markup.
+
+Package: python3-smartypants
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Description: smart-quotes plugin for pyblosxom (Python 3 version)
+ It can perform the following transformations:
+ .
+  * Straight quotes ( " and ' ) into "curly" quote HTML entities
+  * Backticks-style quotes (``like this'') into "curly" quote HTML entities
+  * Dashes (-- and ---) into en- and em-dash entities
+  * Three consecutive dots (... or . . .) into an ellipsis entity
+ .
+ This means you can write, edit, and save your posts using plain old ASCII
+ straight quotes, plain dashes, and plain dots, but your published posts
+ (and final HTML output) will appear with smart quotes, em-dashes, and
+ proper ellipses.
+ .
+ SmartyPants does not modify characters within <pre>, <code>, <kbd>, <math>
+ or <script> tag blocks. Typically, these tags are used to display text
+ where smart quotes and other "smart punctuation" would not be appropriate,
+ such as source code or example markup.
+ .
+ This is the Python 3 version of the package.
