## smartypants 2.0.0

=== debian/changelog ===
smartypants (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Julien Danjou <acid@debian.org>. Closes: #928577
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:38:20 -0400

smartypants (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Aug 2019 23:04:50 +0200

smartypants (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * Bump debian/compat to 9.
  * Bump Standards-Version to 4.0.0, no changes.
  * Update URLs in debian/copyright

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 02 Jul 2017 20:01:39 -0400
