=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/smartypants/smartypants-(.*)\.tar\.gz
